Subject: Re: need to order replacements
From: "Mike" <[email-masked]>
To: "Grace Pacini" <[email-masked]>
Date: Wed, 30 Jan 2008 17:41:47 -0500

I fond the email from back on June 1, 2007.  The order number was 07152-3705.  I am attaching a copy for your viewing.  Let me know if you need me to send this old battery to confirm what we need.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Grace Pacini 
  To: 'Mike' 
  Sent: Wednesday, January 30, 2008 5:23 PM
  Subject: RE: need to order replacements

  If you take the battery to a scrap yard, you'll receive $$ for it.  If not, send it here to my attention so I'll know what it's for.

  I tried to look you up in the system but couldn't find you.  I also tried the company name.  Is there another name I could check?  Let me know.

  Grace

  Battery Giant

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, January 30, 2008 4:57 PM
  To: Grace Pacini
  Subject: Re: need to order replacements

  I am pretty sure we have ordered the replacement from your company before.  You might want to check to see what I have ordered from you all in the past.  I have ordered two kinds.  One is for a 12A (500VA) which I currently have 2 and the other is the 12A (350VA) which is what I need.   Do you want me to send you the dead battery?  I could UPS it to you and you would get it tomorrow.  It really wouldn't be a problem and I am not going to need it any longer anyway.  You could just recycle it when you were done with it.  Let me know.

  Thank you,

  Mike - LLPS

    ----- Original Message ----- 

    From: Grace Pacini 

    To: 'Mike' 

    Sent: Wednesday, January 30, 2008 4:30 PM

    Subject: RE: need to order replacements

    We haven't forgotten you ~ my supervisor is working on this one because the dimensions aren't matching anything we have in stock.  You should hear from me tomorrow.

    Sorry for the delay.

    Grace

    Battery Giant

     

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, January 30, 2008 11:57 AM
    To: BatteryGiant
    Subject: need to order replacements

    Grace,

    I need to order 2 replacement batteries, both the same.  It is for a 12A, (350 VA), UPS.  The dimensions of the current battery is 

    5 1/4" Long x 2 1/4" High x 2 1/2" Deep.  The last 2 I ordered are bigger than that so I am thinking those are for the "500s" UPS units.

    Can you call me or email me back on this?

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]